Slackware 14.0 / current : poppler (SSA:2013-233-03)

This script is Copyright (C) 2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New poppler packages are available for Slackware 14.0, and -current
to fix a security issue.

See also :

http://www.nessus.org/u?cdbe9403

Solution :

Update the affected poppler package.

Risk factor :

High

Family: Slackware Local Security Checks

Nessus Plugin ID: 69433 ()

Bugtraq ID:

CVE ID: CVE-2012-2142